Subject: Re: [SENSIBILISATION] présentation et proposition T-shirt
From: Luc Fievet <[email-masked]>
To: [email-masked]
Date: Wed, 03 Sep 2014 00:49:23 +0200
List-Id: <sensibilisation.april.org>

Bonjour Timothée et bienvenue,

Merci pour cette proposition de tshirt. Je trouve le dessin très bon, 
simple et expressif et donc super adapté pour un tshirt. En plus les 
chats rappellent le pack liberté.

En revanche, je dois admettre que j'ai un peu de mal avec le message (on 
a toujours du mal à trouver un message qui fasse l'unanimité ceci-dit). 
Ca me chagrine un peu par exemple d'avoir un message qui se définisse en 
opposition à crosoft et Apple, même si c'est vrai que c'est ce que les 
gens connaissent et que ça leur parlera nécessairement, je ne suis pas 
certain que les apriliens s'y retrouveraient. Le slogan me semble 
perfectible, mais je n'ai bien entendu aucune idée pour le moment :)

Ca serait pas mal qu'on discute autour de propositions. Antoine nous 
faisait des croquis avec ses idées avant de se lancer dans la 
réalisation complète d'un dessin ou d'un support de communication. 
C'était l'occasion de se faire une idée, d'en discuter, de faire évoluer 
le projet.

J'espère que ma critique ne va pas te froisser après cette première 
contribution qui est d'une grande qualité et qui représente un 
investissement en temps. Ne doute pas que ton implication est grandement 
appréciée.

Le 02.09.2014 19:35, Timothée Giet a écrit :
> Bonjour,
> 
> Je m'appelle Timothée Giet, nouveau membre de l'April depuis cet été.
> Je suis illustrateur/infographiste/formateur, contributeur sur le
> logiciel Krita et membre de KDE.
> 
> Suite à une discussion avec Magali, voici une proposition
> d'illustration pour le T-shirt..
> Avec le logo+slogan April en haut à droite comme le précédent, en
> remplaçant juste l'age, et le dessin centré en dessous.
> 
> Version avec fond noir:
> http://timotheegiet.com/images/APRIL/April_Shirt_2014-FreeCat.png
> 
> Version sans fond pour l'impression (sur T-shirt noir donc?):
> http://timotheegiet.com/images/APRIL/April_Shirt_2014-FreeCat-Alpha.png
> 
> Pour info, j'ai passé environ 5h dessus.
> 
> Dites moi si vous voulez l'utiliser..
> 
> A bientôt
> 
> Timothée
> 
> --
> Pour gérer votre abonnement à la liste sensibilisation et vos
> informations personnelles :
> http://listes.april.org/wws/info/sensibilisation
> Pour participer aux activités du groupe de travail :
> http://wiki.april.org/w/Sensibilisation
--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation